## Maya Takahashi

maya.takahashi@emailprovider.com • (206)-555-7890 • Portland, OR

### RELEVANT TECHNICAL AND PROFESSIONAL SKILLS

- 7 years of experience in immunology, virology, and molecular biology research in various model organisms (zebrafish,
  rat) focusing on viral immunity, protein interactions and immune system development
- Extensive experience troubleshooting and optimizing immunohistochemistry protocols (antibody staining to visualize
  immune cell populations in intact zebrafish larvae)
- Proficient in confocal microscopy to visualize immune responses (GFP-tagged neutrophils at infection sites)
- Expertise in molecular biology techniques including protein/RNA/DNA isolation from challenging samples (low cell
  count, cartilage-rich tissues), RT-PCR/qPCR, vector design, gel electrophoresis, and protein quantification and
  quality assessment
- Understanding of viral pathogenesis and host response analysis (interferon pathway activation and cytokine expression)
- Working knowledge of Python programming and Tableau for analysis of large datasets, statistics and visualization

### RESEARCH EXPERIENCE

Genentech, South San Francisco, CA
PhD Fellow – Intern, Viral Immunology group within the Infectious Disease Platform
04-2022 – 11-2022
Supervised by Emily Chang, PhD, and Robert Willis, PhD

- Assisted in the development and validation of high-throughput screening assays (sample handling, data processing (
  Python, Tableau)) to evaluate antiviral compound efficacy against emerging viral pathogens.

Oregon State University, Corvallis, OR
Graduate Research Assistant – Laboratory of James Nakamura, PhD, Department of Immunology
09-2017 – 03-2023
Thesis: Characterization of Interferon Response Gene (IRG) Expression and Regulation in Zebrafish Models of Viral
Infection

- Generated novel viral infection models to identify immune response patterns, characterize pathogenesis phenotypes and
  survey cytokine expression in transgenic reporter lines
- Investigated the regulation of IRG clusters through genetic and cytological analysis of mutants using
  immunohistochemistry and fluorescence microscopy with fluorescent reporter constructs
- Developed novel fusion protein constructs consisting of viral RNA sensors tethered to fluorescent proteins to identify
  viral replication sites and assess immune activation in-vivo

Allen Institute for Immunology, Seattle, WA
Research Technician – Laboratory of Sarah Johnson, PhD, Adaptive Immunity Division
08-2016 – 08-2017

- Genetically characterized established rat models mutant for newly identified immune receptors that are only found in
  specific lymphocyte subpopulations to assess immune response defects
- Performed genetic screens to identify modulators of viral tropism in zebrafish to understand host-pathogen
  interactions

Oregon State University, Corvallis, OR
Undergraduate Research Assistant – Laboratory of Michael Chen, PhD, Department of Microbiology
09-2013 – 06-2015

- Investigated proteins involved in pathogen recognition in a zebrafish model of bacterial infection to validate immune
  phenotypes observed in patients with primary immunodeficiencies

### EDUCATION

Oregon State University, Corvallis, OR

- PhD, Immunology (2023)
- BS, Microbiology (2015)

### PUBLICATIONS AND PRESENTATIONS

Takahashi M, Nakamura J. Insights into interferon response gene cluster regulation through characterization of isogenic
knockout models. Journal of Immunology. 2023 Aug 15;225(4):jy22075. doi: 10.4049/jimmunol.jy22075. PMID: 37654321.

Takahashi M, Nakamura J. Under the microscope: The dynamics of interferon response gene expression. Semin Immunol. 2022
Mar 15;128:25-36. doi: 10.1016/j.smim.2021.12.008. Epub 2022 Jan 10. PMID: 34876543; PMCID: PMC9087652.

Johnson S, Rivera D, Hernandez F, Takahashi M, Lopez R, Miller T, Anderson P, Cooper C, Brandt L, Peters J. B cell
developmental defects in rats lacking novel immunoreceptors. PLoS Pathog. 2019 Nov 15;17(11):e3000876. doi:
10.1371/journal.ppat.3000876. PMID: 31876543; PMCID: PMC6753210.

Chen M, Rivera D, Takahashi M, Martinez J, Cooper C, Anderson P. A zebrafish model of granulomatous inflammation reveals
conserved patterns of macrophage activation. Elife. 2018 Sep 22;7:e39755. doi: 10.7554/eLife.39755. PMID: 30246108;
PMCID: PMC6207410.

2022 – poster presentation – 15th Annual Zebrafish Disease Models Conference, Boston, MA
2021 - poster presentation – Graduate Research Symposium, Corvallis, OR - Best Poster for Immunology Department

### TRAINING, MEMBERSHIPS, AWARDS AND INTERESTS

2017-2022 – RISE (Research Initiative for Scientific Excellence) Fellow
2017-2022 – Oregon State University/Daiwa Foundation Diversity in Science Partnership Fellow
2022-present – Member – American Association of Immunologists
2019 – participant – Harvard Immunology Summer Program, Boston, MA
2019 – Komatsu travel scholarship
2019 – attendee – Virtual Immunology Conference, online
2018 – attendee – 14th International Zebrafish Conference, Madison, WI
2018 – attendee – Viral Pathogenesis Symposium, Denver, CO
2017-2018 – Member – American Society for Virology